
                         
#ifndef GUI_Bitmap_h
#define GUI_Bitmap_h


//[2021.05.29.토][완료]
void __fastcall _Gui_Bitmap_Create(void);

//[2021.05.29.토][완료]
void __fastcall _Gui_Bitmap_Delete(void);

//[2021.05.29.토][완료]
void __fastcall _Gui_Bitmap_Width(void);

//[2021.05.29.토][완료]
void __fastcall _Gui_Bitmap_Height(void);

//[2021.05.29.토][완료]
void __fastcall _Gui_Bitmap_LoadFromFile(void);


#endif


